/**
Theme Name: la-premiere
Author: CPLUS SRL
Author URI: https://www.cplus.it
Description: la-premiere is the fastest, fully customizable & beautiful theme suitable for blogs, personal portfolios and business websites.
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: la-premiere
Template: astra
*/

/* CSS made with love*/
span.copy-vd {
  color: #414141;
  font-size: 12px;
  display: block;
  position: absolute;
  bottom: 10px;
  position: absolute;
  width: 90%;
  left: 50%;
  top: 45%;
  bottom: auto;
  right: auto;
  transform: translateX(-50%) translateY(-50%);
  text-align: center;}
span.copy-vd a {
	color: red;
	text-decoration: none;
	border: solid 1px;
	padding: 2px 5px;
	font-weight: 600;
}

span.copy-vd .fa {
    color: #E90606;
    margin: 0 3px;
    font-size: 10px;
    animation: pound .35s infinite alternate;
	-webkit-animation: pound .35s infinite alternate;}

@-webkit-keyframes pound {
  to {transform: scale(1.1);}
}
@keyframes pound {
  to {transform: scale(1.1);}
}

/* fine CSS made with love*/

.uael-img-carousel-wrap .slick-next, .uael-img-carousel-wrap .slick-prev, .uael-twitter-feed-carousel .slick-next, .uael-twitter-feed-carousel .slick-prev {
	width: 30px  !important;
}

.uael-img-carousel-wrap .slick-next, .uael-img-carousel-wrap .slick-prev, .uael-twitter-feed-carousel .slick-next, .uael-twitter-feed-carousel .slick-prev {
	background-color: rgba(250,250,250, 0.8) !important;
	padding-left: 5px;
}

.main-header-menu .sub-menu {
	background: #263a32;
}

.ast-header-break-point .main-header-bar-navigation .menu-item-has-children > .ast-menu-toggle > .ast-icon.icon-arrow {
	color: #fff;
}

#ast-hf-mobile-menu {
	padding-top: 40px;
	padding-bottom: 30px;
}